Subject: Re: Complete with DocuSign: OFFER LETTER - Ram.pdf, NDA.pdf, Orientation.pdf
From: Ram Kumar Singh Choudhary <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 8 Mar 2023 19:48:26 -0800

Hi Aishwarya,
                     I won't be joining today i.e, on 9/3/2023. My son is
not well as he is going through stomach infection. I apologise for that.
But he has not recovered from the infection yet. I need some more time as I
have to be here for him.
                     I request you to please give me some more time.
                      Thank you.

Regards
- Ram Kumar Singh Choudhary

On Tuesday, March 7, 2023, Aishwarya Jaiswal via DocuSign <
[email-masked]> wrote:

> Aishwarya Jaiswal sent you a document to review and sign.
>
> REVIEW DOCUMENTS
> <https://na3.docusign.net/Signing/EmailStart.aspx?a=181d1ba2-80f7-4937-8faa-cfb4f4ec40a7&acct=2834e18e-68e0-4e65-b6b9-11c7cebb3f17&er=810f9048-618a-4b32-839d-6fb94150fee5>
> Aishwarya Jaiswal
> [email-masked]
> Offer- Letter
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> 181D1BA280F749378FAACFB4F4EC40A73
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi11KlKw5K8wnSuFeZW3hm5n7CWjNrDaokbu7yP0CdVrOHkLxihbiIHluJ_cqTYYmMavGeuBXLtUK6uFeH1dWuV8sO4N019qWsawd-Q2rlWn-1QMfx54xpP7NIK_n47asDdblzm9iVLK6pHl-P4gZTrRSKzfHDcSaA0lHFUuNcYx_fsbZQGbYRtYLWYRmoTTLkmiUE5hhVKXhXunFdQnbLsmBPUPJojqevuHv5u0R75jlsY9sxRLotCwd-XDu306I2ZdPU4TqpkE0XHGiyB0M6mBTcgKnUKRzeZxH9o1cmLowIUD4Yy9ixwcGuRLRdw-BaVrWwkxxUzLzYArWQQ_cjW4c_Q2v-tiBG6_aHg9G2cgh5svRichjyHTRM-bXKjNJ3vtcUWNeDX6CQNOcPZqhDfqnbWeWwhPwwUY6CKgw3fxeZP32ok_5CGMil6QLvcc3FNPn22g6qxpkj66vIwEbCygL&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/s/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing?language=en_US&utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile?utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
>
> This message was sent to you by Aishwarya Jaiswal who is using the
> DocuSign Electronic Signature Service. If you would rather not receive
> email from this sender you may contact the sender with your request.
>